config_opts['dnf.conf'] += """
[ghiapet]
name=Ghiapet $releasever
baseurl=http://download.ghiapet.net/pub/ghiapet/linux/$releasever/$basearch/os/
# baseurl=file:///mnt/cbsv1/pub/ghiapet/linux/$releasever/$basearch/os/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ghiapet-$releasever
cost=500

[local-ghiapet]
name=Ghiapet $releasever
baseurl=file:///mnt/minerva/repos/ghiapet/linux/$releasever/$basearch/os/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ghiapet-$releasever
skip_if_unavailable=True
metadata_expire=10m
cost=500

[local-fedora]
name=local fedora
# metalink=https://mirrors.fedoraproject.org/metalink?repo=fedora-$releasever&arch=$basearch
baseurl=file:///mnt/minerva/repos/fedora/linux/releases/$releasever/Everything/$basearch/os/
enabled=0
gpgkey=file:///usr/share/distribution-gpg-keys/fedora/RPM-GPG-KEY-fedora-$releasever-primary
gpgcheck=1
skip_if_unavailable=True
cost=500

[local-updates]
name=local updates
# metalink=https://mirrors.fedoraproject.org/metalink?repo=updates-released-f$releasever&arch=$basearch
baseurl=file:///mnt/minerva/repos/fedora/linux/updates/$releasever/Everything/$basearch/
enabled=1
gpgkey=file:///usr/share/distribution-gpg-keys/fedora/RPM-GPG-KEY-fedora-$releasever-primary
gpgcheck=1
skip_if_unavailable=True
cost=500

[local-rpmfusion-free]
name=Local RPM Fusion for Fedora $releasever - Free
baseurl=file:///mnt/minerva/repos/rpmfusion/free/fedora/releases/$releasever/Everything/$basearch/os/
# mirrorlist=http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-$releasever&arch=$basearch
enabled=1
gpgkey=file:///usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-free-fedora-$releasever
gpgcheck=1
skip_if_unavailable=True
cost=500

[local-rpmfusion-free-updates]
name=RPM Fusion for Fedora $releasever - Free - Updates
baseurl=file:///mnt/minerva/repos/rpmfusion/free/fedora/updates/$releasever/$basearch/
# mirrorlist=http://mirrors.rpmfusion.org/mirrorlist?repo=free-fedora-updates-released-$releasever&arch=$basearch
enabled=1
gpgkey=file:///usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-free-fedora-$releasever
gpgcheck=1
skip_if_unavailable=True
cost=500

[local-rpmfusion-nonfree]
name=Local RPM Fusion for Fedora $releasever - Nonfree
baseurl=file:///mnt/minerva/repos/rpmfusion/nonfree/fedora/releases/$releasever/Everything/$basearch/os/
# mirrorlist=http://mirrors.rpmfusion.org/mirrorlist?repo=nonfree-fedora-$releasever&arch=$basearch
enabled=1
gpgkey=file:///usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-nonfree-fedora-$releasever
gpgcheck=1
skip_if_unavailable=True
cost=500

[local-rpmfusion-nonfree-updates]
name=RPM Fusion for Fedora $releasever - Nonfree - Updates
baseurl=file:///mnt/minerva/repos/rpmfusion/nonfree/fedora/updates/$releasever/$basearch/
# mirrorlist=http://mirrors.rpmfusion.org/mirrorlist?repo=nonfree-fedora-updates-released-$releasever&arch=$basearch
enabled=1
gpgkey=file:///usr/share/distribution-gpg-keys/rpmfusion/RPM-GPG-KEY-rpmfusion-nonfree-fedora-$releasever
gpgcheck=1
skip_if_unavailable=True
cost=500

"""
